NO_AFTER_SALES = "Заявка на возврат не существует"
BENEFIT_FREE_SHIPPING_CHECK_ERROR = "Использование купона невозможно! Ошибка для типа скидки 'Бесплатная доставка'"
REVIVE_COUNTRY_OUT_OF_RANGE = "Страна получателя не находится в зоне доставки"
SHOP_DOES_NOT_EXIST = "Магазин не существует"
BENEFIT_CODE_USED_UP_ERROR = "Количество использований промокода исчерпано"
BENEFIT_DISCOUNT_CHECK_ERROR = "Ошибка для типа скидки 'Скидка'"
CANNOT_CHOSEN_MULTIPLE_EXPRESSES = "Нельзя выбирать несколько методов доставки"
DATA_REPEAT = "Дублирование данных"
DEPARTMENT_HAS_USER = "В отделе есть пользователи"
NO_TRANSACTION_CURRENCY = "Тип транзакции не указан"
REFUND_AMOUNT_EXCEEDS = "Сумма возмещения превышает сумму оплаты"
NO_PERMISSION = "Нет разрешения"
MISSING_REQUEST_PARAMETER = "Отсутствующий параметр запроса"
USER_INFO_ERROR = "Ошибка информации о пользователе"
FirstAmount1IsNull = "Стоимость первого товара не указана."
BENEFIT_CODE_EXPIRE_ERROR = "Срок использования промокода истек"
NO_PREORDER_INFO = "Информация о предварительном заказе отсутствует"
FirstAmountIsNull = "Стоимость первого веса не указана."
PAYMENT_SETTER_WRONG = "Ошибка настроек платежей магазина"
LEVEL_NAME_CANNOT_BE_EMPTY = "Название уровня не может быть пустым"
ORDER_DOES_NOT_EXIST = "Заказ не существует"
BENEFIT_GOODS_SQL_ERROR = "Ошибка добавления или удаления товара для использования купонов"
SUCCESS = "Успешный запрос"
EFFECT_SCOPE_GOODS_SQL_ERROR = "Ошибка добавления или удаления товаров, для которых имеется скидка"
BENEFIT_CODE_CACHE_SET_ERROR = "Ошибка установки кэша промокодов"
BENEFIT_GU_DING_CHECK_ERROR = "Ошибка для типа скидки 'Фиксированная сумма скидки'"
WRONG_GOODS_ID = "Неправильный идентификатор товара"
WRONG_ORDER = "Неверный заказ"
QUOTE_CURRENCY_WRONG = "Неправильный тип валюты"
ADD_FIELD = "Не удалось добавить"
SYSTEM_EMAIL_CANNOT_REPLIED = "Невозможно ответить на системные письма"
FREIGHT_SET_ERROR = "Скидка на доставку может быть только для всех товаров"
BENEFIT_CODE_OVERLAPPING_USED_ERROR = "Использование другого промокода не доступно, если этот уже был использован"
QUERY_FIELD_ERROR = "Ошибка создания информации о скидочном коде"
DATA_EXISTS = "Данные уже существуют"
QUERY_LIST_FAILED = "Не удалось запросить список"
UNKNOWN_ERROR = "Неизвестная ошибка"
SALES_ENV_CUSTOM_INFO_SQL_ERROR = "Не удалось добавить или обновить информацию о пользовательском стиле"
VIEW_ERROR = "Ошибка просмотра"
SEARCH_MERCHANT_ERROR = "Конфигурация торговца на внешней платформе не существует"
BENEFIT_EVENT_ASSIGNMENT_ERROR = "Ошибка настройки условий скидки, скидочный код не может использоваться"
CONFIG_FIELD_NULL = "Параметры конфигурации не могут быть пустыми"
ORDER_PAYING = "Заказ обрабатывается, осталось времени {time} секунд(ы)"
NOT_CREATE_POLICY = "Не создана политика хранения"
EMAIL_SETTER_WRONG = "Ошибка настройки почтового сервиса магазина"
BENEFIT_MAN_SONG_CHECK_ERROR = "Скидочный купон недействителен! Ошибка при применении скидки на тип многоны и подарки"
QUERY_CONDITION_FAILED = "Ошибка запроса условий"
BENEFIT_CODE_LOCK_MIN_AMOUNT_ERROR = "Не удалось заблокировать минимальную сумму заказа"
WRONG_FX_ID = "Неверный fx_id"
FareIdIsNotNull = "Не создан шаблон доставки, невозможно создать способ доставки"
CANNOT_SHIP_WHERE_PLACE = "Адрес доставки на указанную территорию не является допустимым"
BENEFIT_CODE_CLOSED_ERROR = "Скидочный код уже закрыт"
CLICK_SPEED_TOO_FAST_ERR = "Частота клика слишком высока!"
SUPPORTED_CURRENCY_NO_SET = "Не настроен поддерживаемый тип валюты"
WAREHOUSE_DOES_NOT_EXIST = "Склад не существует"
TARGET_USER_INFO_LIST_FIELD_ERROR = "Ошибка установки информации об учетных записях пользователей"
WRONG_ADDRESS_ID = "Неверный address_id"
FareTemplateNameIsNotNull = "Имя шаблона доставки не может быть пустым"
BENEFIT_CODE_BE_USED_ERROR = "Вы уже использовали этот скидочный код"
BENEFIT_CODE_SQL_ERROR = "Не удалось добавить или обновить скидочный код"
StartIntervalIsNull = "Начальное условие не может быть пустым"
BillingMethodIsNull = "Не указан метод расчета"
WRONG_ORDER_STATUS = "Неверный статус заказа"
NO_MONEY = "Не хватает средств"
UNABLE_GEN_AFTER_SALE_ID = "Не удалось сгенерировать номер послепродажного заказа"
ACCOUNT_NOT_EXIST = "Аккаунт не существует"
PasswordError = "Неверный пароль"
OLD_PASSWORD_ERROR = "Неверный старый пароль"
FirstPiece1IsNull = "Не заполнено начальное условие в первой единице"
SUB_CONTENT_ERROR = "Некорректное вложение"
NO_REVIVE_COUNTRY_DATA = "Не указана возможность доставки в страны"
TranslateFailed = "Ошибка перевода"
FareTemplateDataIsNull = "Не найден шаблон доставки"
SALES_ENV_CUSTOM_INFO_FIELD_ERROR = "Ошибка настройки пользовательского стиля"
NO_BENEFIT_CODE_ERROR = "Скидочный код не найден"
FAILED_CONVERT_TO_ARRAY = "Невозможно преобразовать строку выбранной страны доставки в список"
LACK_CONFIG_FIELD_ERROR = "Отсутствует параметр конфигурации"
TranslateConfigError = "Ошибка конфигурации перевода"
BENEFIT_CODE_LOCK_MIN_NUM_ERROR = "Не удалось заблокировать минимальное количество заказов для скидочного кода"
CURRENCY_SETTER_WRONG = "Ошибка настройки валюты магазина"
SecondAmountIsNull = "Дополнительная плата за доставку не указана"
GOODS_OFF_THE_SHELVES = "Товар не доступен для заказа"
NOT_SUPPORTED_PARTIAL_REFUND = "Не поддерживается частичный возврат"
INVALID_PREVIEW_CREDENTIAL = "Учетные данные предпросмотра товара недействительны"
ModeDataIsNull = "Не найден метод доставки"
EMAIL_EXIST = "Данная электронная почта уже существует"
NO_BENEFIT_CODE_CACHE_ERROR = "Информация о скидочном коде отсутствует"
OPEN_CHECK_ID_CARD = "Чтобы Ваш товар прошел таможню, необходимо корректно указать свои данные"
TARGET_USER_INFO_SQL_ERROR = "Не удалось добавить или удалить информацию об учетных записях пользователей"
NO_GOODS_INFO = "Информация о товаре отсутствует"
WRONG_SKU_ID = "Неверный sku_id"
UNABLE_CONFIRM_EXPRESS_METHOD = "Выберите правильный способ доставки"
SecondPieceIsNull = "Дополнительный вес не указан"
BENEFIT_CODE_CONDITION_ERROR = "Не удалось получить информацию об условиях скидки"
ORDER_CACHE_INVALIDATION = "Ошибка кэширования заказов"
ACCOUNT_EXIST = "Данный аккаунт уже существует"
BENEFIT_CONDITION_SQL_ERROR = "Не удалось добавить или обновить информацию об условиях скидки"
TranslateLinkError = "Ошибка перевода ссылки"
EFFECT_SCOPE_GOODS_LIST_FIELD_ERROR = "Ошибка установки информации о применимых моделях скидочной схемы"
RegionIsNotNull = "Необходимо указать районы доставки"
UNABLE_APPLY_AFTER_SALES = "Отказ в послепродажной обработке текущего заказа"
UNABLE_GEN_ORDER_ID = "Ошибка генерации номера заказа"
BENEFIT_CODE_OVERLAY_USAGE_ERROR = "Данный скидочный код не может использоваться вместе с другим кодом"
NOT_FOR_SALE_ITEMS = "Заказ содержит просроченные товары"
CarryNameIsNull = "Имя перевозчика не может быть пустым"
SecondPiece1IsNull = "Дополнительный вес не указан в единице товара"
NOT_APPLIED_AFTER_SALES = "Сначала подайте заявку на послепродажную обработку"
BENEFIT_CODE_CANNOT_BE_REUSED_ERROR = "Данный скидочный код не может использоваться повторно"
FULL_DELIVERY_SET_ERROR = "Для типа скидки 'скидка при покупке' необходимо заполнить информацию о снижении расходов"
BENEFIT_SCOPE_GOODS_LIST_FIELD_ERROR = "Ошибка установки информации об акционных товарах"
DATA_NOT_EQUAL = "Данные не совпадают"
DISCOUNT_SET_ERROR = "Суммарная скидка превышает лимит в 100%"
PHONE_EXIST = "Данный номер телефона уже существует"
NO_DATA = "Информация отсутствует"
FixedFreightIsNotNull = "При расчете с фиксированной ценой, стоимость доставки не может быть пустой"
SecondAmount1IsNull = "Нет информации о стоимости доставки для дополнительного веса"
ITEMS_NUM_REFUND_EXCEEDS = "Количество заказанных товаров превышает количество товаров, доступных для возврата"
INVALID_PREPAY_CREDENTIAL = "Способ оплаты заказа устарел"
ExtraConditionDataIsNull = "Данные введены некорректно"
REQUEST_PARAMETER_WRONG = "Некорректные параметры запроса"
SHIPPING_METHOD_NOT_SELECTED = "Способ доставки не выбран"
FIXED_REDUCTION_SET_ERROR = "Для типа расчета скидки 'фиксированная сумма' должна быть указана фиксированная сумма скидки"
ADMIN_EMAILS_MAX_LIMIT = "Максимальное количество административных электронных почт 1"
NO_SKU_INFO = "Информация о SKU отсутствует"
EndIntervalIsNull = "Конечное условие не может быть пустым"
GROUP_NAME_CANNOT_BE_EMPTY = "Имя группы не может быть пустым"
FAILED_SET_CACHE = "Ошибка установки кэша"
_server_error = "Извините, сервер находится на обслуживании!"
BENEFIT_TARGET_USED_CHECK_ERROR = "Скидочный купон недействителен! Пользователь не соответствует ограничениям скидки для данного скидочного кода"
RegionCountryIsNotRepeat = "Для текущей страны уже определен шаблон доставки"
FirstPieceIsNull = "Начальный вес не может быть пустым"
BENEFIT_CONDITION_FIELD_ERROR = "Неверные данные при создании скидочного кода"
TranslateParseFailed = "Ошибка разбора перевода"
LANG_NOT_EXIST = "Языка не существует"
SHOP_LANG_EXIST = "Язык магазина уже существует"
AUTO_TRANS_CANNOT_ENABLED_FOR_DEFAULT_LANG = "Автоматический перевод не может быть включен для языка по умолчанию"
DISCOUNT_ITEM_MATCHING_ERROR = "В заказе есть товары ({goods_name}), на которые не действует этот код скидки"
BENEFIT_CODE_NOT_MATCH_SHOP_ERROR = "Этот код скидки не применяется в этом магазине"
SHIPPING_ADDRESS_MATCHING_ERROR = "Страна получателя в заказе не в списке стран с бесплатной доставкой"
ACCOUNT_DISABLE_LOGIN = "Аккаунт заблокирован"
CHINA_TAX_RATE_FORBIDDEN = "Не допустимо изменять китайские налоговые ставки"
EMAIL_CODE_ERROR = "Неверный код подтверждения электронной почты"
CODE_EMPTY = "Поле \"Код подтверждения\" не может быть пустым"
ORDER_IMPORT_ITEM_IMG_URL_ERROR = "Некорректный URL-адрес изображения товара в импорте заказов"
UNAPPLY_SHOP = "Вы не отправили данные своего магазина, пожалуйста, сначала подайте заявку на открытие магазина"
DOMAIN_EXIST = "Доменное имя уже существует"
AUTH_CONFIG_SET_ERROR = "Пожалуйста, установите значения параметров конфигурации для Google"
MAIN_DOMAIN_CANNOT_DELETE = "Основное доменное имя не может быть удалено"
CODE_ERROR = "Ошибка в коде подтверждения"
SEO_GOOGLE_USER_ROLE_ERROR = "Запрашиваемая вами функция недоступна для данного пользователя"
SHOP_SMS_ERROR = "Ошибка сервиса SMS, свяжитесь с продавцом"
PHONE_CODE_ERROR = "Ошибка в коде из SMS"
SEO_GOOGLE_SITE_URL_ERROR = "Неподдерживаемая ссылка URL"
SET_CONFIG_PHONE_ENABLE_ERROR = "Пожалуйста, зарегистрируйтесь с помощью номера мобильного телефона"
SET_CONFIG_EMAIL_ENABLE_ERROR = "Пожалуйста, зарегистрируйтесь с помощью адреса электронной почты"
CODE_EXPIRE_ERROR = "Код подтверждения устарел"
PHONE_NOT_CHINA = "Номер телефона не является мобильным в Китае, невозможно отправить СМС"
DELETE_SERVICE_CATS_FAILED = "Не удалось удалить категории услуг"
DELETE_SERVICE_SCATS_FAILED = "Не удалось удалить общие категории услуг"
ADD_SERVICE_SCATS_FAILED = "Не удалось добавить общие категории услуг"
UPDATE_SERVICE_FAILED = "Не удалось обновить услугу"
SERVICE_UPDATE_ERROR = "Ошибка при обновлении услуги"
ADD_SERVICE_CATS_FAILED = "Не удалось добавить категории услуг"
SERVICE_PRICE_CANNOT_BE_EMPTY = "Цена услуги не может быть пустой"
ADD_SERVICE_GOODS_FAILED = "Не удалось добавить товары для услуги"
SERVICE_NOT_EXIST = "Услуга не существует"
WRONG_SERVICE_STATUS = "Неправильный статус услуги"
SERVICE_CATS_NOT_EXIST = "Категории услуг не существует"
SERVICE_CODE_CANNOT_BE_CHANGED = "Код услуги не может быть изменен"
ADD_SERVICE_FAILED = "Не удалось добавить услугу"
SERVICE_NAME_CANNOT_BE_EMPTY = "Название услуги не может быть пустым"
SERVICE_NAME_EXIST = "Название услуги уже существует"
SERVICE_GOODS_CANNOT_BE_EMPTY = "Товары для услуги не могут быть пустыми"
SERVICE_FIELD_ERROR = "Неправильное поле услуги"
SERVICE_SCATS_NOT_EXIST = "Общие категории услуг не существуют"
SERVICE_GOODS_NOT_EXIST = "Товары для услуги не существуют"
WRONG_SERVICE_ID = "Неправильный ID услуги"
SERVICE_SCATS_CANNOT_BE_EMPTY = "Общие категории услуг не могут быть пустыми"
SERVICE_CATS_CANNOT_BE_EMPTY = "Категории услуг не могут быть пустыми"
DELETE_SERVICE_GOODS_FAILED = "Не удалось удалить товары для услуги"
ORDER_PAID = "заказ оплачен"
ORDER_CLOSED = "заказ закрыт"
SIGN_ERROR = "Ошибка подписи"
SHOP_ID_NOT_BIND = "Магазин и пользователь не привязаны"
EXPRESS_CODE_EXIST = "Код экспресс-доставки уже существует"
ORDER_ZIPCODE_NEED_UPDATE = "Пожалуйста, обновите почтовый индекс получателя"
ORDER_PAYMENT_AMOUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Заказанные товары не соответствуют правилам скидки, невозможно использовать код скидки"
ORDER_ITEM_COUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Заказанные товары не соответствуют правилам скидки, невозможно использовать код скидки"
WRONG_RECEIVER_PHONE = "Пожалуйста, введите номер телефона контактного лица в информации об адресе"
HTMLContentEmpty = "HTML-контент не может быть пустым"
WRONG_RECEIVER_LASTNAME = "Пожалуйста, введите фамилию контактного лица в информации об адресе"
WRONG_RECEIVER_STATE = "Пожалуйста, введите название штата/провинции в информации об адресе"
WRONG_RECEIVER_COUNTRY = "Пожалуйста, введите название страны в информации об адресе"
WRONG_RECEIVER_ZIPCODE = "Пожалуйста, введите почтовый индекс в информации об адресе"
WRONG_RECEIVER_APARTMENT = "Пожалуйста, введите номер квартиры/офиса в информации об адресе"
WRONG_RECEIVER_FIRSTNAME = "Пожалуйста, введите имя контактного лица в информации об адресе"
NOT_UPDATE_RECEIVER_STATUS = "Заказ не может быть обновлен с информацией о доставке, если он не находится на стадии 'Ожидание отправки'"
WRONG_RECEIVER_CITY = "Пожалуйста, введите название города в информации об адресе"
WRONG_RECEIVER_STREET = "Пожалуйста, введите название улицы в информации об адресе"
PRINTER_ADD_ERROR = "Ошибка добавления принтера"
SEO_GOOGLE_AUTH_CONFIG_ERROR = "Пожалуйста, настройте параметры конфигурации Google"
PRINTER_DATA_EMPTY = "Данные для печати отсутствуют"
PRINTER_OFFLINE = "Принтер не в сети, проверьте его работу"
PRINTER_DEL_ERROR = "Ошибка удаления принтера"
PRINTER_TEMPLATE_EMPTY = "Сначала настройте шаблон для печати, затем печатайте"
PRINTER_ID_EMPTY = "ID принтера не может быть пустым"
TEMPLATE_NOT_ENABLE = "Сначала активируйте шаблон для печати, затем печатайте"
TEMPLATE_ID_EMPTY = "ID шаблона не может быть пустым"
PRINTER_EMPTY = "Принтер не существует, сначала добавьте его"
PRINTER_EXIST = "Принтер уже существует"
FAILED_GET_PAY_WAYS = "Получение способов оплаты невозможно, пожалуйста, свяжитесь с администратором"
INVALID_DOMAIN = "недействительный домен"
FIRST_PIECE1_IS_NULL = "Первая часть не заполнена"
SECOND_AMOUNT1_IS_NULL = "Стоимость дополнительной части не заполнена"
EXTRA_CONDITION_DATA_IS_NULL = "Данные заполнены неправильно, невозможно добавить"
START_INTERVAL_IS_NULL = "Начальное условие не может быть пустым"
FIRST_AMOUNT_IS_NULL = "Стоимость первого веса не заполнена"
SECOND_AMOUNT_IS_NULL = "Стоимость каждого последующего веса не заполнена"
FARE_ID_IS_NOT_NULL = "Не создан шаблон доставки, невозможно создать способ доставки"
FIRST_PIECE_IS_NULL = "Первый вес не заполнен"
MODE_DATA_IS_NULL = "Не найдены данные способа доставки"
SECOND_PIECE_IS_NULL = "Дополнительный вес не заполнен"
FARE_TEMPLATE_NAME_IS_NOT_NULL = "Имя шаблона доставки не может быть пустым"
REGION_IS_NOT_NULL = "Регион доставки не может быть пустым"
SECOND_PIECE1_IS_NULL = "Дополнительная часть не заполнена"
ID_NUMBER_LENGTH_ERROR = "Неправильная длина номера удостоверения личности"
REGION_COUNTRY_IS_NOT_REPEAT = "Эта страна уже создала шаблон доставки"
BILLING_METHOD_IS_NULL = "Не выбран метод расчета стоимости"
CARRY_NAME_IS_NULL = "Имя доставки не может быть пустым"
FIXED_FREIGHT_IS_NOT_NULL = "При фиксированном расчете стоимости, стоимость доставки не может быть пустой"
ID_NUMBER_ERROR = "Введите правильный номер удостоверения личности"
END_INTERVAL_IS_NULL = "Конечное условие не может быть пустым"
FIRST_AMOUNT1_IS_NULL = "Первая часть стоимости не заполнена"
CHECK_CACHE_GUEST_TOKEN_ERROR = "Пожалуйста, обновите токен кассира перед выполнением операции"
CALCULATE_ORDER_AMOUNT_ERROR = "Сумма заказа некорректна, пожалуйста, удалите промокод и повторите попытку"
MiSSING_PARAMETER = "Отсутствует параметр запроса"
PRINTER_NOT_CONFIG = "Не настроен аккаунт облачной печати"
PRINTER_NOT_BIND_TEMPLATE = "Принтер не связан с действительным шаблоном печати, не может быть распечатан"
GOOD_PUBLIC_SHOP_ID_ERROR = "Только филиалы могут размещать товары головного магазина"
MAIN_SHOP_EQ_SUB_SHOP = "Магазин закупки и магазин продаж не могут быть одним и тем же"
PURCHASE_ORDER_SAVE_ERR = "Сбой сохранения заказа головного магазина, соответствующего заказу на закупку"
PURCHASE_ORDER_DOES_NOT_EXIST = "Головной магазин не существует"
UPDATE_PURCHASE_ERR = "Сбой обновления информации о заказах на закупку"
PURCHASE_DOES_NOT_EXIST = "Заказ на закупку не существует"
PURCHASE_ITEMS_DOES_NOT_EXIST = "Товары закупки не существуют"
PURCHASE_AFTER_SALE = "Послепродажный заказ на закупку"
PURCHASE_ITEMS_SAVE_ERR = "Сбой сохранения информации по закупочному товару"
NOT_CREATE_INTERNAL_ORDER = "Пожалуйста, создайте внутренний заказ"
NOT_SELECT_WAREHOUSE = "Пожалуйста, выберите склад"
AFTER_SALE_STATUS_CANNOT_TODO = "Текущий статус послепродажного заказа не поддерживает возмещение средств"
OUT_ORDER_INVALID = "Только внешний заказ со статусом \"Ожидает отправки\" может быть закуплен"
SAVE_PREPAY_ORDER_ERROR = "Сбой сохранения информации о предварительной оплате заказа"
PURCHASE_CLOSED = "Заказ на закупку закрыт"
PURCHASE_REFUNDED = "Заказ на закупку уже возмещен"
PURCHASE_UNPAID = "Заказ на закупку не оплачен"
NOT_CREATE_PURCHASE = "Пожалуйста, создайте заказ на закупку"
PURCHASE_PAID = "Заказ на закупку оплачен"
PURCHASE_SAVE_ERR = "Сбой сохранения информации о заказах на закупку"
SAVE_PREPAY_ERROR = "Сбой сохранения информации о предварительной оплате"
PURCHASE_SHIPPED = "Заказ на закупку отправлен"
CURRENCY_NO_SET = "Режим рынка не позволяет изменять валютный курс в субмагазинах"
SELLER_ID_EMPTY = "Идентификатор продавца не может быть пустым"
UPDATE_RECHARGE_LOG_ERR = "Ошибка обновления записи о пополнении"
DISTRIBUTION_CODE_EMPTY = "Код приглашения не может быть пустым"
RECHARGE_PENDING = "Платежный ордер не оплачен"
RECHARGE_PAID = "Платежный ордер оплачен"
ORDER_IS_AUDIT = "Заказ уже проверен"
RECHARGE_REFUNDING = "Возврат платежного ордера в процессе"
DISTRIBUTOR_ADD_ERROR = "Ошибка добавления дистрибьютора"
DISTRIBUTOR_EXIST = "Дистрибьютор уже существует"
SAVE_RECHARGE_LOG_ERR = "Ошибка сохранения платежного ордера"
DISTRIBUTOR_INVALID = "Дистрибьютор недействителен"
NO_RECHARGE_LOG = "Запись о пополнении не найдена"
DISTRIBUTOR_NOT_EXIST = "Дистрибьютор не существует"
DISTRIBUTOR_NOT_BIND_GRADE = "Дистрибьютор не привязан к уровню"
RECHARGE_CLOSED = "Пополнение закрыто"
RECHARGE_REFUNDED = "Пополнение возвращено"
RELATION_IS_EXIST = "Отношения дистрибьютора уже существуют"
NO_FUNDS_CHANGELOG = "Нет записей об изменениях фондов магазина"
NOW_CANNOT_PAY = "Оплата находится в очереди, пожалуйста, подождите"
NO_GOOD_SUPPLY_ERROR = "Нет информации о товарах на снабжении"
ORDER_STATUS_INVALID = "Неверный статус заказа, нельзя проверять"
NOT_DISTRIBUTOR = "Вы не являетесь дистрибьютором, вы не можете просматривать"
SAVE_FUNDS_CHANGELOG = "Ошибка сохранения записи об изменениях фондов магазина"
WRONG_INVITE_CODE = "Введите правильный код приглашения"
NO_PURCHASE_PREPAY = "Информация о предварительной оплате заказа не найдена"
DIFF_MAIN_SHOP_ID = "Заказы, купленные у разных главных магазинов, не могут быть оплачены одновременно"
PURCHASE_PREPAY_CLOSED = "Предоплата за заказ закрыта"
UPDATE_PURCHASE_PREPAY_ERR = "Обновление информации о предварительной оплате заказа закупки не удалось"
SAVE_PURCHASE_PREPAY_ERR = "Сохранение информации о предварительной оплате заказа закупки не удалось"
ITEM_OUT_ID_EMPTY = "Не указан код товара в заказе"
RECHARGE_SHOP_SAME = "Невозможно пополнить баланс своего магазина"
PURCHASE_PREPAY_PAID = "Предварительная оплата заказа закупки уже выполнена"
MANUAL_PAY_AMOUNT_ERROR = "Сумма ручной оплаты превышает фактически оплаченную сумму заказа"
REGISTER_DISABLE = "Регистрация закрыта"
GOOD_SUPPLY_ERROR = "Товары, размещенные на главной витрине, не могут быть поставлены в продажу."
NO_CORRESPONDING_LANGUAGE = "Для этого магазина нет соответствующего языка"
MALL_SELLER_SHOP_LIMIT = "Количество магазинов достигло установленного предела"
ORDER_DOES_NOT_ALLOW_DUPLICATE_PUSH = "Заказ не может быть повторно отправлен"
NO_SET_SYN_CONFIG = "Не установлена конфигурация синхронизации"
SELECT_SHIP_GOODS = "Выберите товар для доставки"
SHIP_GOODS_NUM_GT_ORDER_NUM = "Количество доставляемого товара превышает количество покупок этого товара в заказе"
INVALID_ROLE = "Недействительная роль"
REGISTER_ADMIN_DISABLE = "Запретить регистрацию в качестве администратора"
PUR_ORD_CNT_HANDLE_PAY = "Заказы типа покупки не разрешают ручную оплату"
PURCHASE_EXISTS = "Заказ на закупку уже существует"
DEFAULT_VIEW_NOT_EXIST = "Вид по умолчанию не существует"
DEFAULT_VIEW_EXIST = "Вид по умолчанию уже существует"
SCAN_ERROR = "Ошибка запроса"
NOT_EXIST_SHOP_VIEW = "Вид магазина не существует"
NOT_EXIST_SHOP_INFO = "Информация о магазине не существует"
FULL_ADDRESS_ERROR = "Ошибка полного адреса"
BULK_SEND_HAS_UNDONE_TASKS = "Есть незавершенные задачи массовой отправки. Попробуйте снова после завершения всех задач"
NOT_EXIST_AUTH_INFO = "Информация об авторизации не существует"
BULK_SEND_ONLY_FAILED_CAN_DO = "Только неудачные задачи могут быть повторно отправлены"
UPLOAD_FILE_NOT_NULL = "Файл для загрузки не может быть пустым"
TIKTOK_PRODUCT_NOT_EXIST = "Продукт TikTok не существует"
NOT_EXIST_PRODUCT = "Продукт не существует"
SPLIT_SKU_PROPS_ERROR = "Ошибка разделения свойств SKU"
BULK_SEND_GROUPS_AND_MEMBERS_EMPTY = "Выберите объект массовой отправки, группу пользователей или пользователей"
NOT_EXIST_CURRENCY = "Валюта не существует"
UPLOAD_FILE_SUFFIX_ERROR = "Ошибка расширения загружаемого файла"
THIRD_PARTY_GOODS_OUT_OF_STOCK = "Товары третьих лиц отсутствуют на складе, невозможно разместить"
ORDER_UNPAID_REMINDER = "У вас есть неоплаченный заказ, невозможно продолжить"
STOCK_CANT_LESS_ZERO = "Количество товаров на складе не может быть меньше нуля"
WEBHOOK_NO_MATCH_WAREHOUSE = "Склад не найден в системе"
STOCK_IS_USED = "Склад уже занят"
WEBHOOK_NO_CONFIG = "Отсутствуют проекты для отправки"
GOODS_OUT_OF_SAME_WAREHOUSE_STOCK = "Все товары не могут быть зарезервированы на одном складе, пожалуйста, разделите для заказа"
MESSAGE_READ_ERROR = "Ошибка чтения сообщения"
WRONG_MSG_STATUS = "Ошибка состояния сервиса"
MESSAGE_UPDATE_ERROR = "Ошибка обновления сообщения"
WRONG_MSG_ID = "Ошибка идентификатора сообщения"
MESSAGE_NOT_EXIST = "Сообщение не существует"
THIRD_ORDER_NOT_ALLOW_SHIP = "заказы сторонних производителей не разрешены к отправке"
MESSAGE_MEMBER_ERROR = "В режиме личных сообщений получатель не может быть пустым"
FAILED_TO_SWITCH_SHIP_WAREHOUSE = "Смена склада доставки не удалась"
NO_ORDER_STOCK_CHANGE_LOG = "Выбранный источник склада для переключения не указан в журнале списания запасов заказа"
SWITCH_ORDER_WAREHOUSE_IN_ORDER_WAREHOUSE = "Целевой склад доставки для переключения и выбранный склад доставки в текущем заказе совпадают"
SWITCH_STOCK_QUANTITY_TOO_GREAT = "Выбранное количество товара для переключения больше количества покупки данного товара в заказе"
DELETE_GOOD_CHECK_SUPPLY_ERROR = "Товар находится в процессе поставки, невозможно удалить"
MAIN_SHOP_SKU_STOCK_NOT_ENOUGH = "Недостаточно товара на складе основного магазина для установки количества поставки."
FIRST_SUPPLY_STOCK_CANT_LESS_ZERO = "Количество товара для первоначальной поставки не может быть меньше 0."
ALREADY_DISTRIBUTOR = "Вы уже являетесь дистрибьютором"
USER_ID_EMPTY = "ПУСТОЙ ИДЕНТИФИКАТОР ПОЛЬЗОВАТЕЛЯ ТОРГОВОГО ЦЕНТРА"
NO_RELATION = "НЕТ СВЯЗИ С АГЕНТСКИМИ ОТНОШЕНИЯМИ"
SUPPLY_GOODS_NOT_EDIT = "Нельзя редактировать поставляемый товар"
WAREHOUSE_WEIGHT_EMPTY = "Отсутствует информация об весе склада"
WAREHOUSE_PLEASE_SET_DELIVER_REGION = "Пожалуйста, установите доступные регионы для доставки"
WAREHOUSE_DELIVERY_REGION_NOT_SUPPORTED = "Этот регион не поддерживается для доставки"
WAREHOUSE_PLEASE_SET_WEIGHT = "Пожалуйста, установите вес склада"
WAREHOUSE_REGION_NOT_MATCH = "Регионы доставки склада не совпадают"
WAREHOUSE_NO_DELIVER_REGION = "Отсутствуют доступные регионы для доставки"
STOCK_EDIT_QTY_LESS_OCC_QTY = "Изменение количества на складе не может быть меньше количества, занятого на складе"
TARGET_USER_TYPE_NOT_NULL = "Пожалуйста, укажите тип пользователя для применения промокода"
PROMOTION_CODE_NOT_NULL = "Пожалуйста, настройте промокод"
BENEFIT_EVENT_NOT_NULL = "Пожалуйста, установите условие применения промокода"
ACTIVITY_NAME_NOT_NULL = "Пожалуйста, установите название акции"
DISCOUNT_CODE_DISPLAY_NOT_NULL = "Пожалуйста, установите отображение промокода"
PUBLISH_NUM_NOT_NULL = "Пожалуйста, установите количество выпускаемых промокодов"
MAX_BENEFIT_AMOUNT_NOT_NULL = "Пожалуйста, установите максимальную сумму скидки на один заказ"
BENEFIT_TYPE_NOT_NULL = "Пожалуйста, установите тип промокода"
ACQUIRE_PER_USER_LIMIT_NOT_NULL = "Пожалуйста, установите лимит количества раз, которое пользователь может получить промокод"
BENEFIT_CONDITION_NOT_NULL = "Пожалуйста, установите содержание скидки по промокоду"
ENTITLED_COUNTRY_TARGET_SELECTION = "Пожалуйста, установите информацию о бесплатной доставке"
MAX_ACCUMULATE_NUM_NOT_NULL = "Пожалуйста, установите максимальное количество использования скидки на заказ в рамках типа \"Купи больше - получи бОльшую скидку\""
START_TIME_NOT_NULL = "Пожалуйста, установите время начала акции"
ACTIVITY_STATUS_NOT_NULL = "Пожалуйста, установите статус акции"
SAME_SHOP_NOT_SWITCH = "Магазины одинаковы, нельзя переключиться"
SUPPLY_REGION_NOT_MATCH = "Регион поставок не соответствует"
ORDER_UNPAID_PLATFORM_SERVICE_FEES = "Неоплаченные платформой услуги по заказу"
TOO_MANY_ORDERS = "Слишком много заказов в данный момент, попробуйте позже"
GOODS_OUT_OF_STOCK = "Недостаточно товаров на складе в этой стране или регионе доставки"
CANT_SET_SCATS_DEDUCTION_RATIO = "Не является низшим общественным разрядом, нельзя устанавливать процент удержания"
DEDUCTION_RATIO_IN_THE_HIGHER_LEVEL_PUBLIC_CLASSIFICATION = "У высшего общественного разряда существует процент удержания, невозможно добавить новый общественный разряд"
PLEASE_OPEN_SHOP_SHIPPING_STRATEGY = "Пожалуйста, сначала включите стратегию доставки магазина"
CANT_DELETE_SCATS = "Существуют подкатегории общего классификатора, удаление невозможно"
CANT_DELETE_BASIC_SCATS = "Базовые общие категории не могут быть удалены"
ALIBABA_RE_AUTHORIZATION = "необходимо авторизовать учётную запись 1688"
PLEASE_SET_SHOP_SHIPPING_STRATEGY = "Пожалуйста, настройте стратегию списания запасов на район, указанный на складе. Путь настройки: Товары - Список складов - Верхний правый угол стратегии списания запасов: район, указанный на складе - Сохранить."
SHOP_FUNDS_ARE_BEING_WITHDRAWN = "магазинские средства выводятся, попробуйте позже"
SUPPLY_GOODS_NOT_DELETE = "поставляемые товары не могут быть удалены"
INSUFFICIENT_MERCHANT_DEPOSIT = "Необходимо иметь баланс счёта больше залога {supplyAmount}, чтобы продолжить операцию."
WORK_ORDER_HAS_UN_FINISHED_WORK_ORDER = "Существует обрабатываемый заказ, вы не можете отправить еще один заказ, пожалуйста, подождите ответа"
WORK_ORDER_ASSIGNED = "Этот заказ уже обрабатывается другим администратором, вы не нуждаетесь в обработке этого заказа"
WORK_ORDER_NOT_EXECTEE_USER_OPERATE = "Пользователь, который не является инициатором заказа, не имеет права на операции с этим заказом"
WORK_ORDER_WAIT_EXECUTOR_USER_REPLY = "Пожалуйста, будьте терпеливы и дождитесь ответа администратора, спасибо за сотрудничество"
WORK_ORDER_FINISHED = "Этот заказ был завершен"
WORK_ORDER_CAN_NOT_ASK_AGAIN = "Этот заказ не может быть принят снова"
WORK_ORDER_WRONG_COMPLAINT_REF_ID = "Пожалуйста, заполните номер заказа для жалобы или номер поставщика"
SUPPLY_SHOP_NO_MONEY = "Недостаточно средств на счете поставщика для оплаты комиссии платформы"
ROLE_SERVICE_FEE_ERROR = "Ошибка в стоимости, не может быть оплачено"
WORK_ORDER_PLEASE_SELECT_TARGET_SHOP_ID = "Пожалуйста, выберите целевой магазин для консультации"
ROLE_SERVICE_FEE_NOT_EXIST = "Стоимость услуги роли отсутствует"
DELETE_GOOD_CHECK_PUBLISH_ERROR = "Не удается удалить размещенный товар для проверки"
ROLE_VALID_SERVICE_FEE = "Есть действующая запись о стоимости услуги роли, не нужно повторно платить"
NO_WHOLESALE_PRICE_RULES = "Не определено правило оптовой цены"
WRONG_WHOLESALE_PRICE_RULES = "Неверное правило определения оптовой цены, ознакомьтесь с правилами определения в инструкции"
PAYMENTS_PAID = "Заказ оплачен"
PAYMENTS_NO_DETAILS = "Недостаточно информации об оплате"
PAYMENTS_PENDING = "Заказ не оплачен"
PAYMENTS_CLOSED = "Заказ закрыт"
PAYMENTS_REFUNDED = "Заказ возмещен"
PAYMENTS_NOT_ALLOW_CONFIG = "Под режимом сбора платежей платформы, продавец не может изменять настройки платежей"
PUBLISH_GOODS_MAIN_SHOP_NOT_ON_SALES = "товары на платформе не размещены"
GUEST_LOGIN_DISABLED = "Запретить вход Гостей"
BENEFIT_EVENT_MIN_THRESHOLD_ERROR = "Ошибка минимальной суммы потребления"
PREORDER_EMPTY_DELIVERY_INFORMATION = "Пожалуйста, заполните информацию о доставке"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_EDIT = "Нельзя редактировать оптовую цену поставляемого товара"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_DELETE = "Нельзя удалить оптовую цену поставляемого товара"
INVALID_CAPTCHA = "неверный код подтверждения"
PASSWORD_ERROR = "неверный пароль"
NO_PURCHASE_UNITS = "выберите товар, который нужно купить"
UPLOAD_FILE_TO_OSS_FAILED = "Загрузка файла в Oss не удалась, проверьте настройки хранения файлов"
BENEFIT_CODE_CANNOT_BE_CLAIMED_ERROR = "Код скидки уже получен"
WRONG_ORDER_ERROR_FOR_REVIEW = "Только заказы, ожидающие оценку, могут быть оценены"
MANSONG_GIFT_GOOD_NUM_IS_NOT_NULL = "Количество подарков типа 'при покупке на определенную сумму' не может быть равно 0"
MANSONG_GOOD_IS_NOT_NULL = "Необходимо выбрать товар или категорию товаров для акции 'при покупке на определенную сумму'"
ORDER_DELIVER_STATE_IS_NULL = "Заказ не имеет соответствующего кода для провинции доставки"
ORDER_COUNTRY_NOT_GIGA_SUPPORT = "Платформа не поддерживает доставку в эту страну на Дацзянь"
TRANSLATE_ENGINE_CANNOT_BE_EMPTY = "Переводчик не может быть пустым"
SOURCE_LANGUAGE_CANNOT_BE_EMPTY = "Исходный язык не может быть пустым"
IMAGE_URL_CANNOT_BE_EMPTY = "Адрес изображения не может быть пустым"
TARGET_LANGUAGE_CANNOT_BE_EMPTY = "Целевой язык не может быть пустым"
PLEASE_SAVE_AND_RETRY = "Пожалуйста, сохраните и попробуйте снова"
NO_AVAILABLE_SHIPPING_FEE = "Нет доступной стоимости доставки"
NO_FENCANG_VALID_RULES = "Нет действительных правил распределенного склада"
GOOD_CANG_INFO_NULL = "Информация о складе пуста"
GET_OPTIMAL_WULIU_ERROR = "Ошибка выбора оптимального логистического решения"
GET_WAREHOUSE_STOCK_ERROR = "Ошибка запроса существующего товара на складе"
SKU_MOVE_INVENTORY_FAIL = "Неудача при перемещении товара"
GOOD_CANG_CESUAN_ERROR = "Ошибка расчета стоимости доставки через API склада"
STORE_VIEW_DOES_NOT_EXIST_CANT_DOWNLOAD = "Соответствующий вид магазина не существует, невозможно скачать товар"
GET_GOOD_CANG_ERROR = "Ошибка запроса информации о складе"
NO_WMS_CONFIG = "Нет конфигурации WMS провайдера"
GET_WMS_CONFIG_ERROR = "Ошибка запроса WMS провайдера"
FARE_TEMPLATE_DATA_IS_NULL = "Шаблон стоимости доставки не установлен, текущий регион не поддерживает доставку"
NO_FENCANG_ENABLE_RULES = "Заказ не соответствует условиям включенных правил распределения складов, перейдите к расчету правил распределения складов, скорректируйте после неудачи и повторите попытку"
CALCULATE_DELIVERY_COST_ERROR = "Нет доступных логистических решений в рамках правил, перейдите к расчету правил распределения складов, скорректируйте после причины неудачи и повторите попытку"
COUNTRY_NOT_EXIST = "Информация о стране не существует"
COUNTRY_CODE_NOT_MATCH = "Код страны неверен, пожалуйста, проверьте"
PROVINCE_NOT_EXIST = "Информация о провинции не существует"
OUT_ID_EXIST_ERROR = "Внешний код товара повторяется, пожалуйста, измените и повторите отправку"
COUNTRY_INFO_NOT_FOUND = "Не найдена соответствующая информация о стране"
MERCHANT_LEVEL_NAME_EMPTY = "Имя уровня продавца не может быть пустым"
WHOLESALE_ACTIVITY_NOT_EXIST = "Активность не существует"
NO_MERCHANT_LEVEL = "Нет уровня продавца"
WHOLESALE_ACTIVITY_TIME_INVALID = "Недействительное время активности"
WHOLESALE_ACTIVITY_GOOD_ID_INVALID = "Недействительный идентификатор товара"
WHOLESALE_ACTIVITY_EXIST_GOODS = "В этой активности есть товары, удаление невозможно"
NO_MEMBER_LEVEL = "Нет уровня членства"
MEMBER_LEVEL_USED = "Уровень членства уже привязан, невозможно выполнить операцию"
WHOLESALE_ACTIVITY_STATUS_ERROR = "Недопустимый статус активности"
WHOLESALE_ACTIVITY_NAME_EXIST = "Имя активности уже существует"
MERCHANT_LEVEL_USED = "Уровень торговца уже привязан, невозможно выполнить операцию"
MERCHANT_LEVEL_NAME_EXIST = "Имя уровня торговца уже существует"
COUNTRY_CODE_EMPTY = "Код страны не может быть пустым"
WHOLESALE_ACTIVITY_NAME_EMPTY = "Имя активности не может быть пустым"
INCORRECT_AMOUNT = "Неправильная сумма пополнения"
CANCEL_ORDER_ERROR = "Только заказы в состоянии 'Ожидает оплаты' и 'Ожидает отгрузки' могут быть отменены"
DUPLICATE_REFERENCE_ID = "Дубликат номера пополнения"
RECHARGE_ZERO = "Текущая сумма равна 0, невозможно выполнить операцию сброса"
SHOP_FUNDS_ARE_BEING_DEPOSIT = "Деньги в магазине находятся в процессе зачисления, пожалуйста, попробуйте позже"
LOCK_STOCK_NOT_FULL = "Недостаточно заблокированных запасов"
NO_ORDER_OUT_RECORD = "Нет записей о выводе заказов"
NOT_ALLOW_MANUAL_CHANGE_STOCK = "Не разрешается вручную изменять запасы"
TITLE_OR_SLUG_TOO_LONG_ERROR = "Слишком длинный заголовок или алиас"
SHIPPING_METHOD_NOT_EXIST = "Способ доставки не существует"
NO_SKU_WAREHOUSE_RELATION = "Связь не существует"
SKU_WAREHOUSE_RELATION_EXISTS = "SKU уже связано с этим складом"
PURCHASE_ORDER_NOT_FOUND = "Заказ на покупку не найден"
SELF_TAKE_ERROR = "Заказ на отправку, доставка через логистику Gucang"
GET_JIUFANG_ERROR = "Ошибка запроса информации о складе Jiufang"
SELF_TAKE1_ERROR = "Заказ на самовывоз, доставка клиентской логистикой (доставка Gucang)"
JIUFANG_INFO_NULL = "Информация о складе Jiufang пуста"
PURCHASE_ORDER_EXISTS = "Заказ уже существует"
PURCHASE_ORDER_SUBMIT_TOO_FAST = "Нельзя подавать заказ на закупку чаще одного раза за 5 секунд"
WEBHOOK_LOG_SUCCESS = "Текущий заказ на закупку был отправлен на склад, нельзя изменить информацию о накладной"
STOCK_NO_CAN_LESS_THAN_PRE_STOCK = "Количество запасов не может быть меньше общего количества зарезервированных запасов, текущее общее количество резервов: {preNum} штук"
INVALID_INVOICE = "Недействительная информация о счете"
INVOICE_UPLOAD_FAILED = "Не удалось загрузить информацию о счете"
INVOICE_PROCESSING = "Обработка информации о счете"
INVOICE_NOT_EXIST = "Информация о счете не существует"
WAREHOUSE_NOT_MATCH = "Склад не совпадает"
